{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/0f2c943a-1e4b-4687-91b0-9634fc576abe"]
        }
    ],
    "uuid": "8e15037c-a1ab-4c97-b973-c7fc18bae233"
}